.main-nav{-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;transition:0.5s; box-shadow: 0px 10px 15px #0000001A;}
.shrink .main-nav{box-shadow:0px 5px 12px rgba(0,0,0,.5);-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}

.navbar-brand img {max-height:64px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .navbar-brand img {max-height:50px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}

.navbar-brand{padding:20px 0px;}
.shrink .navbar-brand{padding:10px 0px;}

.navbar .navbar-nav .nav-link {color:#3C3C3C; padding:17px 0px; font-weight:500; background-color:transparent; line-height:1; font-size:17px;}
.navbar-nav>li+li {margin-left:15px;}
.navbar .nav-item.active .nav-link,.navbar .nav-item .nav-link:hover,.link-light:hover{color:#9b7275 !important;}
.navbar-toggler:focus {box-shadow:none !important;}

.menu-primary-menu-container {
  margin-left: auto !important;
}

@media (min-width: 1359.98px) and (max-width: 1459.98px){}
@media (min-width: 1199.98px) and (max-width: 1359.98px) {.navbar-nav>li+li {margin-left:10px;}}
@media (min-width: 991.98px) and (max-width: 1199.98px) {.main-nav {position:static;} .navbar-nav>li+li {margin-left:10px;}.navbar .navbar-nav .nav-link {font-size:15px;}.welcome-section .border-start{border-left:0!important;border-bottom:2px solid #D4C5BD;padding-bottom:1rem;margin-bottom:1.5rem;}}
@media (min-width: 768px) and (max-width: 991.98px) {}

/********************************* Mobile Navigation ***********************/
@media (max-width:991.98px) {
.main-nav {position:static;} .navbar-brand{padding:15px 0px;}#Header .border-dark{border:none !important;}
.navbar{position:absolute; left:15px; top:30px;}.navbar-toggler{padding:0px 2px !important;}
.navbar-brand img {max-height:50px !important;} 
.navbar-nav>li+li {margin-left:0px;border-left:none;}
.navbar .navbar-nav .nav-link {padding:14px 0px;}
}
@media (max-width: 767.98px) {.navbar{top:10px;}}
@media (max-width:575.98px) {}